com.cloudera.sqoop.lib

## Interface FieldMapProcessor

- All Superinterfaces:
    FieldMapProcessor

  Deprecated.
  use org.apache.sqoop.lib.FieldMapProcessor instead.

      public interface FieldMapProcessor
      extends FieldMapProcessor

  Interface implemented by classes that process FieldMappable objects.
  See Also:
    `FieldMapProcessor`

- - ### Method Summary

    - ### Methods inherited from interface org.apache.sqoop.lib.FieldMapProcessor

      `accept`

Copyright © 2015 The Apache Software Foundation